{
    "name": "Payment",
    "alias": "payment",
    "description": "支付管理模块",
    "keywords": [],
    "priority": 0,
    "providers": [
        "Modules\\Payment\\Providers\\PaymentServiceProvider"
    ],
    "aliases": {},
    "files": [],
    "requires": [],
    "version": "1.0.0",
    "author": "Jason.Chen"
}